---@meta

---@class UWBP_SampleListEntry_C : UB1UserWidgetBase
---@field UberGraphFrame FPointerToUberGraphFrame
---@field B1Image_64 UB1Image
local UWBP_SampleListEntry_C = {}

function UWBP_SampleListEntry_C:BP_OnEntryReleased() end
---@param bIsExpanded boolean
function UWBP_SampleListEntry_C:BP_OnItemExpansionChanged(bIsExpanded) end
---@param bIsSelected boolean
function UWBP_SampleListEntry_C:BP_OnItemSelectionChanged(bIsSelected) end
---@param ListItemObject UObject
function UWBP_SampleListEntry_C:OnListItemObjectSet(ListItemObject) end
---@param EntryPoint int32
function UWBP_SampleListEntry_C:ExecuteUbergraph_WBP_SampleListEntry(EntryPoint) end


